/*---------------------------------------------------------------------------------

 Theme Name:   Shakespeare Total Finance Solution Child Theme
 Theme URI:    
 Description:  By: CSG Marketing
 Author:       CSG Marketing
 Author URI:   https://csg.marketing/
 Template:     Divi
 Version:      v1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
#loginGoCss {
	background: #262626;
	color: #fff;
	margin: 5px 0px;
	padding: 6px 18px;
}

.username {
	margin: 5px 0px!important;
	padding: 10px!important;
}

.password {
	margin: 5px 0px!important;
	padding: 10px!important;
}

/* Logo Change Page */

.page-id-110 img#logo, .page-id-220 img#logo, .page-id-242 img#logo, .page-id-238 img#logo, .page-id-224 img#logo {
content: url("https://shakes.com.au/wp-content/uploads/2020/10/shakes_calogo.png");
}

.page-id-44 img#logo, .page-id-198 img#logo, .page-id-193 img#logo, .page-id-189 img#logo, .page-id-210 img#logo {
content: url("https://shakes.com.au/wp-content/uploads/2020/10/shakes_fslogo.png");
}

.page-id-126 img#logo, .page-id-280 img#logo, .page-id-274 img#logo, .page-id-285 img#logo {
content: url("https://shakes.com.au/wp-content/uploads/2020/10/shakes_salogo.png");
}

.page-id-143 img#logo, .page-id-310 img#logo, .page-id-306 img#logo, .page-id-301 img#logo {
content: url("https://shakes.com.au/wp-content/uploads/2020/10/shakes_leasinglogo.png");
}

#et-info-email { 
    display:none !important 
}

.mobile_menu_bar_toggle::before {
	color: #000!important;
}

input[type="submit"] {
	background-color: #262626;
	color: #FFFFFF;
}

@media screen and (max-width: 980px) {
	#et-info-phone {
		top: 10px!important;
		margin-left: 0!important;
	}
}

@media screen and (max-width: 422px) {
	.hero_text .p1 {
		font-size: 20px;
	}
	.hero_text p {
		font-size: 13px;
	}
}


#et-info-phone {
	margin-left: 50px;
	font-size: 16px;
	color: #feb250;
}


.mtphr-dnt-rss-title {
	font-size: 14px;
	font-weight: bold;
}

.mtphr-dnt-rss-date {
	font-size: 12px;
}

.mtphr-dnt-rss-excerpt {
	font-size: 12px;
}

@media screen and (max-width: 1060px) {
	.serv-blurb h2 {
		word-wrap: normal;
		font-size: 22px!important;
	}
}
 
